require 'rspec/core/rake_task'

RSpec::Core::RakeTask.new(:spec) do |spec|
  spec.pattern      = FileList.new('./spec/**/*_spec.rb') do |fl|
    fl.exclude(/performance_spec/)
  end
end

task :default => :spec
